--DURATION
function()
    local charms = math.floor(GetItemCount(49655) / 10)
    local tokens = GetItemCount(49927)
    local total = charms + tokens
    return total, 270, 1
end

--NAME
function()
    local charms = math.floor(GetItemCount(49655) / 10)
    local tokens = GetItemCount(49927)
    local total = charms + tokens
    return total
end